<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=contain">
    <title>SKF</title>
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon.png">
    <link rel="stylesheet" href="../public/css/style.min.css">
    <!-- Global site tag (gtag.js) - Google Analytics-->
    <script async="" src="https://www.googletagmanager.com/gtag/js?id=G-PDW3NBHEWH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-PDW3NBHEWH');
    </script>
  </head>
  <body>
    <div class="body-wrap"> 
      <header class="header">
        <div class="header__title">Companies that support war</div>
      </header>
      <section class="top"> 
        <div class="container">
          <div class="top__img"> <img src="../public/img/logos/SKF.svg" alt="SKF logo"></div>
          <h1 class="title--h1">Is fueling War in ukraine </h1>
          <div class="top__text">    
            <p>Facts – SKF in Russia</p>
            <ul>
                <li>Approximately 270 employees</li>
                <li>Percentage of SKF’s total sales 2021: Approximately 2%</li>
                <li>The Tver factory employs approximately 80 people and manufactures bearings for the railway industry.</li>
            </ul>
            <p>The SKF Russian plant will continue to operate until further notice. It produces ball bearings for domestic customers.</p><br>
            <p>The countries of Europe and the West have imposed sanctions against Russia due to a military special operation to demilitarize Ukraine. This measure by Moscow is aimed at protecting the inhabitants of Donbass from years of shelling, writes RT.</p><br>
            <a href="https://investors.skf.com/en/investor-relations" target="_blank">
                Sourse link
            </a>
          </div>
        </div>
      </section>
      <section class="stat"> 
        <div class="container"> 
          <div class="stat__left">
            <div class="stat__text">2% of SKF revenue comes from<br>sales in Russia</div>
            <div class="stat__title">IS 2% worth it?</div>
          </div>
          <div class="stat__circle"> 
            <div class="stat__circle_min">2%</div>
            <div class="stat__circle_max">96%</div>
          </div>
        </div>
      </section>
      <section class="companies">
        <div class="container"> 
          <div class="title--h2">Other companies from Manufacturing do not think it worth it
            <br>Here are some examples </div>
          <div class="companies__items"> 
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/Timken.svg" alt="Timken">
                <div class="companies__item_title">Timken</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_right"> 
                <div class="companies__item_right_title">“Statement of company”</div>
                <p>
                  Timken has closed sales offices in Russia and suspended operations with its joint venture partner United Wagon Co. 
                </p></br>
              </div>
            </div>
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/Freudenberg.svg" alt="Freudenbergz">
                <div class="companies__item_title">Freudenberg</div>
                <div class="button--green">Withdrawn </div>
              </div> 
            </div>
            </div>
          </div>
        </div>
      </section>
      <section class="asc"> 
        <div class="container"> 
          <div class="title--h2">Ask SKF if fueling war is worth it<br>48 942 have already asked </div>
          <div class="asc__box">
            <img src="../public/img/twits/skfTweet.png" alt="SKF twit">
          </div>
          <a class="button--orange twitter_link" href="#" target="_blank"
            data-text="@SKFgroup is  2%25 of revenue worth thousands of people dying in Ukraine?">
            <span>ask in twitter</span>
          </a>
        </div>
      </section>
      <footer class="footer">
        <p>Companies that support war</p>
      </footer>
    </div>
    <script src="../public/js/main.min.js"></script>
  </body>
</html>